_grk_channel_description Struct Reference

Channel definition: channel index, type, association. More...

`#include <grok.h>`

## Public Attributes

uint16_t | channel
uint16_t | typ
uint16_t | asoc

## Detailed Description

Channel definition: channel index, type, association.

## Member Data Documentation

## asoc

uint16_t _grk_channel_description::asoc

Referenced by grk::FileFormatCompress::init().

## channel

uint16_t _grk_channel_description::channel

Referenced by grk::FileFormatCompress::init().

## typ

uint16_t _grk_channel_description::typ

Referenced by grk::FileFormatCompress::init().

The documentation for this struct was generated from the following file:

- grok.h